@charset "utf-8";
/* CSS Document */
* {
	margin:0;
	padding:0;
	outline:0;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    }

.clr{ clear:both;}
#autism-videos h5, #aboutautism h5 {

    background-color: #49A9E2;

    color: #FFFFFF;
    font-size: 18px;

    padding: 7px 10px;
}
.socialnetworking{    border-bottom-color: #003A5E;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    float: left;
    margin-bottom: 25px;
    width: 228px;}
    #autism-videos{margin-top:25px;}
#aboutautism p, #autism-videos p{padding: 10px; }
#aboutautism, #autism-videos{width: 228px; border: 1px solid #eee; float:left; margin-bottom: 15px; border-radius: 0 0 5px 5px; webkit-border-radius: 0 0 5px 5px; padding: 0px 0px 10px 0px; }

.clearfix { zoom: 1; }

body{background:#56798f; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Tahoma, sans-serif; font-size:12px; color:#c7c7c7;}
.entry-content{ padding:5px 0 5px 10px;}
h1 {
	 color: #003A5E;

}
a.more-link{float: right;}
a.more-link, a.read_more{
	  background-color: #fa7013;
    color: #FFFFFF;
    font-weight: bold;
    padding: 5px 10px 3px 10px;
    display: inline-block;
    text-decoration: none;
    -webkit-border-radius: 4px;
border-radius: 4px;
border:1px solid #d75108;
margin:10px 10px 5px 0px ;
-webkit-box-shadow:  0px 0px 3px 0px #56798F;
font-size: 12px;
        
        box-shadow:  0px 0px 3px 0px #56798F;
}
a.more-link:hover, a.more-link:focus, a.read_more:hover, a.read_more:focus
{-webkit-box-shadow: inset 0px 0px 3px 0px #cd5c10;
box-shadow: inset 0px 0px 3px 0px #cd5c10;    text-decoration: none!important; color:#fff1e7;
}
.clearfix:after { 
   content: "."; 
   visibility: hidden; 
   display: block; 
   height: 0; 
   clear: both;
}
h2{

    background-color: #003A5E;
    color: #FFFFFF;
    font-size: 21px;
    margin:0 0 15px 0;
    padding: 10px;
}
.post{border-bottom: 2px solid #003A5E; margin-bottom: 15px; float: left;}
h3{font-size:18px; margin: 0 0 10px 0; padding: 0 0 10px 0; color: #003A5E;}

h4{
	color: #194D6E;
border-bottom: 2px solid #E0E2E3;
clear: both;
	font-size: 17px;
margin: 0 0px 10px 0px;
padding: 5px 10px 10px 10px;

}
h4 a{
color: #194D6E;
text-decoration: none;

}
h4 a:hover{text-decoration:underline; color: #243e61;}
	 

p{ margin-bottom:15px; line-height:19px; font-size:12px; color:#6c6b6b;}


#nav-single{ padding:10px; -webkit-border-radius: 5px 5px 0px 0px;
border-radius: 5px 5px 0px 0px;}

#header{ height:135px; background:url(../images/header-bg.jpg) repeat-x; height:100px;}

.sub-block{width:940px; margin:0 auto; background: #fff; padding: 0px 10px;-webkit-box-shadow:  0px 0px 10px 5px #406075;
        
        box-shadow:  0px 0px 10px 5px #406075;}

h1#logo {  /*width:206px; height:100px;*/ float:left;  padding-bottom:0; margin:0;}

#logo a { background:url(../images/logo.png) no-repeat; width:310px; height:87px; display:block; background-position:5px 9px; height:100px; text-indent:-9999px; font-size:0; cursor:pointer;}



#mid-block h1{ font-size:30px;  margin:0 0 10px 0; border-bottom:1px solid #e6e6e6; padding:10px;}

#left-block{ float:left; width:670px;}

#right-block{ float:right; width:240px; }

#banner{ margin:0; padding:0;}
.socialnetworking h6{ font-size: 25px; color:#7fc9f0;}
#left-menu-block{ float:left; width:204px; margin:30px 0 0 5px;}
#content-right-block{ }
.entry-content p{font-size: 14.6px; line-height: 142%; color: #333333; padding-right:15px; padding-bottom:15px;}
#social {width:150px; clear:both; float:left;}
#facebook{ background:url(../images/facebook.png) no-repeat top; width:32px; height:32px;  text-indent:-9999px; font-size:0;
		 cursor:pointer; border:0; display:block; margin:8px 10px 10px 0; float:left;}
#twitter{ background:url(../images/twitter.png) no-repeat top; width:32px; height:32px;  text-indent:-9999px; font-size:0;
		 cursor:pointer; border:0; display:block; margin:8px 10px 10px 0; float:left;}
#linkedin{ background:url(../images/linkedin.png) no-repeat top; width:32px; height:32px;  text-indent:-9999px; font-size:0;
		 cursor:pointer; border:0; display:block; margin:8px 10px 10px 0; float:left;}
/*#facebook:hover{ background-position:bottom;}*/	


.left-menu ul{ margin-bottom:20px;}
.left-menu li {  font-size:12px;  list-style:none;  
					color:#676363; border-bottom:1px dotted #ccc;  line-height:30px; }
.left-menu li a{ text-decoration:none; color:#666; display:block; padding-left:5px;  }
.left-menu li a:hover { color:#1C64A5; background:#f2f2f2;}
.left-menu li.current-menu-item {background:#f2f2f2; }
.left-menu li.current-menu-item a{color:#1C64A5; font-weight:bold; }
.left-menu .last{   border-bottom:0;}

.date{        color: #999999;
    display: block;
    float: right;
    font-size: 10px;
    position: relative;
    top: 5px;}

.read-more a{
	text-align: right; color:#1C64A5; text-decoration:none; line-height:18px;
	display: block;
	text-transform: uppercase;
	font-size: 10px; 
	border-bottom:1px dotted #ccc;	
		
}

.read-more a:hover{
	text-align: right;
	display: block;
	background: #f2f2f2;
	font-weight: bold;
	text-decoration:underline;
}


.box-t-bent{ background:url(../images/box-t-bent.gif) no-repeat top;}
.box-b-bent{ background:url(../images/box-b-bent.gif) no-repeat bottom; padding:10px 0 30px 0;}
.box-bg{ background:url(../images/box-bg.gif) repeat-y;}

.box-inner{ margin:0 15px;}

.box-bg h4{font-size:15px; margin:0; padding:0; color: #333; border-bottom:1px solid #e6e6e6; padding:0 0 10px 15px; margin-bottom:12px;}

.more a{ text-align: right; color:#1C64A5;  line-height:18px;text-decoration:underline; display: block; font-size: 12px; }

.more a:hover{text-align: right;text-decoration:none;}

#donate{ margin:45px 0 0 0;}
#donate img{ margin-bottom:12px; border:0;}

.donate2{margin:-35px 0 0 0;}

.search-blank{ margin:40px 0 0 0;}

.inputbox-blank { padding:2px 3px; width:120px; color:#5d5d5d; font-size:13px; height:17px;}

#module-blank{ margin:0;}
#module-blank img{ margin-top:20px; border:0;}

#autism-videos img{ margin-top:2px; border:0;}

#ja-pathway {
	padding: 7px 0; margin-bottom:20px;
	text-transform: uppercase;
	background: #F7F7F7;
	border: 1px solid #E6E6E6;
	line-height: normal;
	text-indent: 10px;
	font-size:10px;
	color:#6d6c6c;
	clear: both;
}

#ja-pathway strong {
	margin-right: 5px;
}

#ja-pathway a {
	text-decoration: none;
	color:#1c64a5; background:url(../images/arrow.png) no-repeat right; padding:0 11px 0 5px; margin-right:4px;
}

#ja-pathway a:hover {
	text-decoration: underline;
}

#ja-pathway img {
	margin: 1px 5px;
}

.module-menu{ float:left; width:300px; margin:0 20px 30px 0;}
.module-menu ul{ margin:0;  }
.module-menu li {  font-size:12px;  list-style:none;  
					color:#676363; border-bottom:1px dotted #ccc;  line-height:30px; }
.module-menu li a{ text-decoration:none; color:#666; display:block; padding-left:5px;  }
.module-menu li a:hover { color:#6eb6e6; }
.module-menu .last{   border-bottom:0;}

.module-menu h4{font-size:15px; margin:0 0 8px 0; padding:0; color: #243d60;}
.module-menu h4 span{ color:#6eb6e6;}


#footer{ margin:0; padding:20px 0 30px 0;}

#f-menu {  margin:0 ;  float:right; width:350px;  }
#f-menu ul{margin:0;}
#f-menu li {  float:left; font-size:10px;  list-style:none; line-height:10px; padding:0 10px; border-right: 1px solid #ccc;}
#f-menu li a{ text-decoration:none; color:#1c64a5; display:block;  }
#f-menu li a:hover { text-decoration:underline;}
#f-menu .last{  padding-right:0; border-right:0;}


#copy-right{ font-size:10px; color:#999;}
#copy-right a{text-decoration:none; color:#1c64a5;}
#copy-right a:hover{text-decoration:underline;}



#aquaweb { text-align:right; padding:10px; font-size:13px; font-weight:lighter; }
#aquaweb a { color:#e2e2e2; text-decoration:none;}
#aquaweb a:hover{ text-decoration:underline;}

/********INNER PAGE CSS ********/


.authors{color:#333; font-size:18px; margin-bottom:20px;}
#right-main{float:right; width:685px;}

#inner-left-block{ float:left; width:225px; margin:0 0 0 5px;}

.donate-now{ margin:50px 0 0 0;}
.donate-now img{ border:0;}

.donate-now p{ margin:7px 0; line-height:15px; font-size:12px; color:#909090;}
.donate-now p a{ color:#6c6b6b; text-decoration:none; }
.donate-now p a:hover{text-decoration:underline;}

#donate-list{ margin:25px 0 0 0;}
#donate-list img{ border:0; margin:0 10px 12px 0;}

#copy-right ul li{ float:right; display: inline-block; padding-left: 5px;}
/* MAIN NAVIGATION
--------------------------------------------------------- */
#ja-mainnav {
	height: 100px;
	/*width: 750px;*/
	background: url(../images/mainnav-sep.gif) no-repeat left;
	float: right;
}

.narrow #ja-mainnav {
	width: 65%;
}

#ja-mainnav a, #ja-subnav a {
	outline: none;
}

#ja-mainnav a span.menu-title {
	padding: 30px 7px 4px 7px;
	display: block;
}

#ja-mainnav a span.menu-desc {
	display: block;
	text-transform: none;
	font-weight: normal;
	font-size: 85%;
	color: #999999;
	padding: 0 7px;
	line-height: normal;
}

#ja-subnav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#ja-subnav li {
	background: none;
	margin: 0;
	padding: 1px 0;
}

#ja-subnav a {
	display: block;
	outline: none;
	padding: 4px 2px 4px 14px;
	text-decoration: none;
	background: url(../images/bullet.gif) no-repeat 3px 10px;
}

#ja-subnav a:hover,
#ja-subnav a:active,
#ja-subnav a:focus {
}

#ja-subnav li.active a {
}

.nav-previous {text-align: left; float:left; width:100px;}
.nav-previous a {text-decoration:none; color:#999;}
.nav-previous a:hover {text-decoration:none; color:#666;}

.nav-next { text-align:right; }
.nav-next a {text-decoration:none; color:#999;}
.nav-next a:hover {text-decoration:none; color:#666;}

#full-block{ width:940px; margin:auto;}

h5 {color:#E15E06; font-size:15px; margin:0; padding:0; border-bottom:1px solid #E6E6E6; margin-bottom:15px; padding-bottom:10px;}
h5 a{color:#E15E06; font-size:15px; margin:0; padding:0; border-bottom:1px solid #E6E6E6; margin-bottom:15px; padding-bottom:10px; text-decoration:none;}

.entry-content ul { margin: 10px 0 10px 40px; color:#003A5E; font-size: 15px;}
.entry-content ul li { margin:3px 0;}

.entry-content ol { margin: 10px 0 10px 40px; color:#6c6b6b;}
.entry-content ol li { margin:5px 0; }
.entry-content ol li a { color:#1C64A5; text-decoration:none;}
.entry-content ol li a:hover { text-decoration:underline;}

.entry-content a:hover { text-decoration:underline;}

table td{ color:#6c6b6b; }

table td.left{text-align:left;}
table td.right{text-align:right;}
.submitbtn {padding:5px; color:#999;}
.footernav ul{
	list-style-type: none;
	margin-right:15px;
}
.sub-menu{display: block;}
 .sub-menu li{  clear: both;
    float: left; border-bottom: 1px dotted #eee; display: block;
}
.footernav ul li:last-child, .footernav ul li:nth-child(4){display: none; visibility: hidden;}
.footernav .menu-title{ font-size: 16.5px; color:#003a5e; }
.footernav ul li{display:inline-block; text-decoration: none;}
.footernav  ul li a{color:#333;
    font-size: 12px;
    text-decoration: none;
    }
.footernav  ul li{        padding:6px 10px 3px 0px;}
.readon {background:url(../images/arrow-readon-1.png) no-repeat; text-decoration:none; font-size:10px; color:#5098C7; padding-left:15px;}
.readon:hover {background:url(../images/arrow-readon.png) no-repeat; text-decoration:none; font-size:10px; color:#EA5E06; padding-left:15px;}

.minifooter {
text-align: center;
margin-top: 20px;
margin-bottom: 20px;
color: white;
}

.minifooter a {
color: orange;
}

/*Added by Eoghan 30 November 2012 */

.accentorange {
	color:#f37020;
	text-decoration: none;
}
.accentblue{
	color:#6db7e6;
	text-decoration: none;
}
.accentdark{
	color:#153959;
		text-decoration: none;

}
.callouttext{
	font-size: 20px;
	line-height: 150%;
}
#helpcallout{
	background: #f9ddc8;
	padding:10px 10px 20px 10px;
	border-top:5px #49a9e2 solid;
	border-bottom:5px #49a9e2 solid;
	margin:10px 0px 25px 0px;
	clear:both;
}
#helpcallout img{float:left; padding:0px 20px 10px 10px;}
#fundraiserideas, #companysupport{margin:0px;}
#fundraiserideas img{float:left; padding-right: 17px;}
#companysupport img{clear:both;}
#companysupport li{text-align: center;}
#fundraiserideas li, #companysupport li{display:block; float:left; text-decoration: none; width:315px; margin-bottom:20px; }
#fundraiserideas li{border-bottom:2px solid #003A5E;}
#fundraiserideas li:nth-child(odd), #companysupport li:nth-child(odd){ margin-right:25px;}
#companysupport li:nth-child(odd){
	border-right: 1px solid #003A5E;}
#ideas img{float:left;}
#ideas{    border-bottom-color: #32617E;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    clear: both;
    height: 194px;
    margin-bottom: 20px;
}
.w4_post_list ul{margin: 0; padding:5px 0px;}
.w4_post_list li{display: block; clear:both; padding: 10px 10px 20px 10px; border-bottom: 1px dotted #E6E6E6;}
.w4_post_list img{float:right; padding-left: 55px;}
.w4_post_list a.post_title{
    clear: both;
    color: #194D6E;
    font-size: 17px;
    margin-bottom: 10px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    font-weight: bold;
    text-decoration: none;
}
.post_content, .post_excerpt{
	font-size: 15px;
}
#donate input, .search-blank {
    display: none;
    visibility: hidden;
}

#blockrandom {
    float: left;
    line-height: 142%;
    width: 53%;
    z-index: 1000;
}
.asidecallout {
    float: left;
    margin-right: 0;
    position: relative;
    top: -185px;
    width: 45%;
    left: 14px;
    }

    #halfwidth {
    float: left;
    width:50%;}

    .paymentmethod{
background: #F9DDC8;
padding: 10px 10px 20px 10px;
border-top: 5px #49A9E2 solid;
border-bottom: 5px #49A9E2 solid;
margin: 10px 0px 25px 0px;
color:#333;
width:49%;
}
#confident{
clear:both;
position: relative;
top: -130px;
margin-bottom: -100px;}